You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-02-05 16:20:30

Gaderions
Guest
Registered: 2018-01-24
Posts: 54

GLPI et OVH

Bonjour,

Je suis actuellement sur GLPI en version 9.1 relié avec mon nom de domaine OVH. Je souhaiterai intégrer le plugin FusionInventory a celui ci mais je ne sais pas pourquoi, cela ne fonctionne pas. J'utilise pourtant une version qui devrait être compatible avec celle de GLPI soit FusionInventory 9.1+1.1. Pourtant, dans ma liste des plugins, on m'indique que la version de FusionInventory doit être comprise entre la 9.1 et la 9.2.
J'ai récupéré le plugin ici : https://github.com/fusioninventory/fusi … i/releases

Ayant un peu la foi, j'ai aussi décidé d'installer une autre version de GLPI (la 9.2 ou la 0.90, le problème est le même) afin de pouvoir mettre une autre version du Plugin FI.
Cependant la aussi j'ai des problème et particulièrement à l’étape 3 de la réinstallation de GLPI.
Si je réinstalle GLPI, j'ai le message suivant après avoir créé une base de donnée "Test"

Erreur lors de la création de la base !
Le serveur a répondu : Access denied for user 'medicaliglpi'@'%' to database 'Test'


Si je met à jour GLPI, alors on ne me propose aucune base de donnée et je ne peux continuer l’installation.

Si vous avez une solution à m'apporter ce ne serait que du plaisir !

Je vous remercie

Offline

#2 2018-02-06 08:40:54

bzh
Guest
Registered: 2016-09-25
Posts: 387

Re: GLPI et OVH

Salut, je pense que tu as poster dans la mauvaise rubrique :-(

Si un modo passe O:-)

Il y a une rubrique "Fusion Inventory"

Quand tu dit que cela ne fonctionne pas tu as message d'erreur ?


Virtual Box \ Debian 8 \ GLPI 9.4

Offline

#3 2018-02-06 09:56:42

LaDenrée
HELPER
Registered: 2012-11-19
Posts: 4,160

Re: GLPI et OVH

version 9.1 relié avec mon nom de domaine OVH

  est ce que votre GLPI est hebergé par OVH ? en mutualisé ?


Trouver la panne avant de réparer...
*GLPI 9.1.6+fusion9.1+1.1+behaviours1.5.0+reports+fields+appliances+pdf+badges+formcreator2.5.2 PHP7.0 Mariadb10
*GLPI 9.2.4(behaviours1.5.2+fusion9.2+1.0+applicatifs2.3.0+dashboard 0.8.9)hebergé sur serveur mutualisé.
*GLPI 9.3.1  en test (ubuntu 16.04 mariadb 10.2.4)

Offline

#4 2018-02-06 10:15:08

Gaderions
Guest
Registered: 2018-01-24
Posts: 54

Re: GLPI et OVH

J'ai tout expliqué dans mon message, quand cela ne fonctionne pas, je n'ai pas la possibilité d'installer le plugin FusionInventory car sa version n'est pas compatible avec celle de GLPI.

Il est bien hébergé par OVH.

Offline

Board footer

Powered by FluxBB